/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/


.page-overview .section-hero .hero-image { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/hero_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-overview .section-hero .hero-image { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/hero_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px) {
	.page-overview .section-hero .hero-image { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/hero_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-overview .section-hero .hero-image { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/hero_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-hero .hero-image { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/hero_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-hero .hero-image { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/hero_small_2x.jpg"); }
}

.page-overview .section-photos .hero-photo-sharing-new { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/photo_sharing_new_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-overview .section-photos .hero-photo-sharing-new { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/photo_sharing_new_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px) {
	.page-overview .section-photos .hero-photo-sharing-new { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/photo_sharing_new_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-overview .section-photos .hero-photo-sharing-new { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/photo_sharing_new_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-photos .hero-photo-sharing-new { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/photo_sharing_new_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-photos .hero-photo-sharing-new { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/photo_sharing_new_small_2x.jpg"); }
}

.page-overview .section-icloud-drive .hero-icloud-drive { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/icloud_drive_white_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-overview .section-icloud-drive .hero-icloud-drive { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/icloud_drive_white_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px) {
	.page-overview .section-icloud-drive .hero-icloud-drive { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/icloud_drive_white_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-overview .section-icloud-drive .hero-icloud-drive { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/icloud_drive_white_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-icloud-drive .hero-icloud-drive { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/icloud_drive_white_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-icloud-drive .hero-icloud-drive { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/icloud_drive_white_small_2x.jpg"); }
}

.page-overview .section-family-sharing .hero-family-sharing { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/family_sharing_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-overview .section-family-sharing .hero-family-sharing { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/family_sharing_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px) {
	.page-overview .section-family-sharing .hero-family-sharing { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/family_sharing_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-overview .section-family-sharing .hero-family-sharing { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/family_sharing_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-family-sharing .hero-family-sharing { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/family_sharing_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-family-sharing .hero-family-sharing { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/family_sharing_small_2x.jpg"); }
}

.page-overview .section-features .mail-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/icon_overview_ccm_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-overview .section-features .mail-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/icon_overview_ccm_large_2x.png"); }
}

@media only screen and (max-width: 1068px) {
	.page-overview .section-features .mail-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/icon_overview_ccm_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-overview .section-features .mail-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/icon_overview_ccm_medium_2x.png"); }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-features .mail-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/icon_overview_ccm_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-features .mail-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/icon_overview_ccm_small_2x.png"); }
}

.page-overview .section-storage-plans .section-features .storage-image {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/storage_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-storage-plans .section-features .storage-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/storage_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-storage-plans .section-features .storage-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/storage_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-storage-plans .section-features .storage-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/storage_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-storage-plans .section-features .storage-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/storage_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-storage-plans .section-features .storage-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/overview/storage_small_2x.jpg")
    }
}

.section-setup .setup-ios-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_ios_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-setup .setup-ios-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_ios_large_2x.png"); }
}

@media only screen and (max-width: 1068px) {
	.section-setup .setup-ios-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_ios_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-setup .setup-ios-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_ios_medium_2x.png"); }
}

@media only screen and (max-width: 735px) {
	.section-setup .setup-ios-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_ios_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-setup .setup-ios-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_ios_small_2x.png"); }
}

.section-setup .setup-mac-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_mac_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-setup .setup-mac-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_mac_large_2x.png"); }
}

@media only screen and (max-width: 1068px) {
	.section-setup .setup-mac-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_mac_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-setup .setup-mac-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_mac_medium_2x.png"); }
}

@media only screen and (max-width: 735px) {
	.section-setup .setup-mac-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_mac_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-setup .setup-mac-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_mac_small_2x.png"); }
}

.section-setup .setup-pc-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_pc_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-setup .setup-pc-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_pc_large_2x.png"); }
}

@media only screen and (max-width: 1068px) {
	.section-setup .setup-pc-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_pc_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-setup .setup-pc-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_pc_medium_2x.png"); }
}

@media only screen and (max-width: 735px) {
	.section-setup .setup-pc-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_pc_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-setup .setup-pc-icon { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170614041847oe_/https://images.apple.com/tr/icloud/images/shared/setup_pc_small_2x.png"); }
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

/* No Ligatures */
body { -webkit-font-variant-ligatures: no-common-ligatures; }
body { font-variant-ligatures: no-common-ligatures; }


.show-for-small { display:none; }
.show-for-medium { display:none; }
.show-for-large { display:block; }

@media only screen and (max-width: 1068px) {
  .show-for-small { display:none; }
	.show-for-medium { display:block; }
	.show-for-large { display:none; }
}

@media only screen and (max-width: 735px) {
  .show-for-small { display:block; }
	.show-for-medium { display:none; }
	.show-for-large { display:none; }
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
